Bug 739765 - Option that block touchpad while is typing is a problem
Summary: Option that block touchpad while is typing is a problem
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-synaptics
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Hutterer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 00:27 UTC by Rafael Louback Ferraz
Modified: 2011-10-25 15:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-25 15:38:30 UTC


Attachments (Terms of Use)

Description Rafael Louback Ferraz 2011-09-20 00:27:24 UTC
When this option is on, touchpad takes to long to be responsive again.. most of the time I need to touch the touchpad twice so it can work. Wierd is that this option worked fine in the past. After one update it starts to behave like that.

Maybe the time which the touchpad is blocked is to long, I dont know..

Comment 1 Peter Hutterer 2011-09-20 23:16:24 UTC
does syndaemon show up in ps? if so, what are the flags it's started with?

Comment 2 Rafael Louback Ferraz 2011-09-20 23:58:01 UTC
ps -aux | grep syndaemon

doesnt return any app name

Comment 3 Peter Hutterer 2011-09-21 01:44:54 UTC
My guess is you're seeing the effect of: https://bugzilla.gnome.org/show_bug.cgi?id=621836

I do wonder since when you are seeing this now though, this isn't a recent change. And also why you're not seeing syndaemon, gnome-settings-daemon should have spawned it off.

Comment 4 Rafael Louback Ferraz 2011-10-25 15:38:30 UTC
Gnome devs, should stop to take all the decisions about how the user would like this or that, fixing it to a value. And focus in giving the user an advanced option to change it if they want. (Same case with cpu governor, that they dont included an option to change it, even Microsoft Windows has this option)

But thanks for the help


Note You need to log in before you can comment on or make changes to this bug.